<bugID>834187<Summary>[Computed view] Restore processing of namespaced type selectors e.g. :not(svg|a)</Summary><Description>In bug 832980 we decided to skip CSS selectors which contain namespaced type selectors e.g. :not(svg|a). This is because element.mozMatchesSelector(selector.text) raises an exception if we pass it one of these selectors.

Once we have an API from platform we need to make these rules visible again.</Description></bugID>